commit e5b3c3d3842b50115d0234bc61ce4cb1fe3d8596
Author: vorlon <vorlon>
Date:   Sun Jul 20 01:44:20 2008 +0000

    drop in a current email address for myself

diff --git a/AUTHORS b/AUTHORS
index 717d0e6..cbbc130 100644
--- a/AUTHORS
+++ b/AUTHORS
@@ -43,7 +43,7 @@ NTEXT support
 Lothar Krauss <lkrauss@wbs-blank.de>
 ODBC fixes
 
-Steve Langasek <vorlon@netexpress.net>
+Steve Langasek <vorlon@dodds.net>
 Off by one fixes and autoconf byte size thing. Debian package maintainer. 
 
 Mark J. Lilback <mark@lilback.com>

